@charset "UTF-8";
#slideshow {visibility:hidden}

  body {
	color: #000;
	background-color: #C60;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#Master {
	width: 960px;
	margin: 0px auto;
}


#Header {
	background-color: #CCC;
	height: auto;
	margin-bottom: 5px;
	border: 1px solid #000;
	
}

#TopBar {
	background-color: #000;
	float: left;
	height: 41px;
	width: 958px;
	border: 1px solid #000;
	color: #FFF;
	text-align: center;
}
#menu {
	background-color: #CCC;
	float: left;
	height: auto;
	width: 150px;
	border: 1px solid #000;
	margin-right: 5px;
	
}
#Content {
	background-color: #CCC;
	float: left;
	width: 801px;
	margin-bottom: 5px;
	border: 1px solid #000;
}
#Content2 {
	background-color: #FFF;
	float: left;
	width: 801px;
	margin-bottom: 5px;
	border: 1px solid #000;
}

#Content1 {
	background-color: #F30;
	float: left;
	width: 801px;
	margin-bottom: 5px;
	border: 1px solid #000;
	color: #000;
}

  #Footer {
	background-color: #CCC;
	clear: both;
	height: 100px;
	border: 1px solid #000;
}


  
.ImageControler {
	margin: 10px;
	border: 1px solid #000;
}
h2 {
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
}
h3 {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 10px;
}

  a {
	color: #FF9;
}

a:link {
	text-decoration: none;
	
}
a:visited {
	text-decoration: none;
	
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
  
.Menubottborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
h6 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin: -3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
h5 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	padding-left: 10px;
	margin-top: 0px;
}
.Menutopborder {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

  hmtables {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: normal;
}

  hmain {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	color: #F60;
	text-align: center;
	margin: 10px;
	float: left;
}
h4 {
	font-size: 16px;
	color: #000;
	margin: 10px;
	float: none;
}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 18px;
	text-align: justify;
}

  ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
}
  
ol {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
}
